LibreOffice LibreOffice 6.0 SDK API Reference

Public Member Functions | List of all members
XXPathExtension Interface Reference

`import"XXPathExtension.idl";`

Inheritance diagram for XXPathExtension:

## Public Member Functions
Libxml2ExtensionHandle | getLibxml2ExtensionHandle ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Member Function Documentation

## ◆ getLibxml2ExtensionHandle()

Libxml2ExtensionHandle getLibxml2ExtensionHandle | ( |  | ) |

The documentation for this interface was generated from the following file:

- com/sun/star/xml/xpath/XXPathExtension.idl